Get a specific Mandate Audit
GET
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
id*stringFormat
uuidX-Forwarded-For?stringOK
application/json- response
[index: integer]?curl -X GET 'https://www.api.revio.co.za/v2/mandateaudit/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response200
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "createdAt": "2019-08-24T14:15:22Z", "mandateId": "string", "toObject": "string", "profileCode": "string" }]